diff --git a/changelog b/changelog
index 176d89f..444e07a 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20141213 tpd src/axiom-website/patches.html 20141213.02.tpd.patch
+20141213 tpd projects: progress report for week ending 12/13/14
 20141213 tpd src/axiom-website/patches.html 20141213.01.tpd.patch
 20141213 tpd books/bookvol5 merge and remove regress.lisp
 20141212 tpd src/axiom-website/patches.html 20141212.02.tpd.patch
diff --git a/patch b/patch
index 36f679e..5ded109 100644
--- a/patch
+++ b/patch
@@ -1,3 +1,70 @@
+projects: progress report for week ending 12/13/14
+
+It has been a busy week. Progress was made on a lot of the projects
+listed in the projects file.
+
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+Axiom continuous integration
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+
+Most of the work has concentrated on the Axiom continuous integration.
+In particular, a effort is being made to clean up all failing 
+regression test files so that a build is always clean. This is
+important to continuous integration since any failure should stop
+a deployment.
+
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+Axiom help files
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+
+The help documentation for system commands was updated, both in the
+Jenks book and Volume 5, the Interpreter. Some existing but undocumented
+system commands were documented.
+
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+Axiom src/input dispersal
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+Along with this effort, existing files in src/input are being reworked.
+
+Some of the files are being folded into the algebra books either as
+documentation or unit test cases. The graphics files have been 
+collected and are being moved to Volume 8.1, the Axiom gallery.
+
+Integration examples are being run in a fully-instrumented Axiom
+image. The idea is to sort the integrals based on which 'integrate'
+function they invoke. This will help categorize the 'integrate'
+functions in order to ensure test coverage and improve documentation.
+
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+Axiom interpreter merge
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+The src/interp directory still contains lisp files that need to be
+merged. This week the src/interp/regress.lisp file was merged and
+removed.
+
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+Axiom CATS expansion
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+
+The Computer Algebra Test Suite (CATS) now contains a section with
+graphics tests. These are based on published graphs, such as the
+CRC Standard Curves and Surfaces book. More graphs have been 
+written but not yet pushed.
+
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+Axiom buglist
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+Bugs in Fricas were tested in Axiom. Those that failed were either
+fixed or added to the buglist file. As a result, effort 2 was completed.
+
+All of the Axiom test suite was run against Fricas to uncover fixed
+bugs that need to be backported.
+
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+Axiom makefile removal
+-=-=-=-=-=-=-=-=-=-=-=-=-=-=
+Portions of the Makefiles have been reworked to simplify the process.
+This is still 'in process' and not yet pushed.
 books/bookvol5 merge and remove regress.lisp
 
 The regression code is now part of the interpreter
diff --git a/projects b/projects
index 23f5b44..5a59e98 100644
--- a/projects
+++ b/projects
@@ -13,6 +13,7 @@ Axiom continuous integration
        * build bronze project
      - rework makefiles for jenkins builds
      - rework src/input for jenkins builds
+       * fix failing regression tests
 
   2) move to a continuous integration model so that every change
      gets built, tested, and pushed immediately. 
@@ -65,6 +66,7 @@ Axiom src/interp cleanup
 
   1) these need to be rewritten from machine-generated lisp to
      human-written lisp and documented.
+     * src/interp/regress.lisp merged and removed
 
   2) remove src/interp
 
@@ -149,9 +151,6 @@ Axiom buglist
 
   1) pick a bug and fix it
 
-  2) pick up the bug list from fricas, test the open bugs, and
-     merge them into the bug list
-
 -=-=-=-=-=-=-=-=-=-=-=-=-=-=
 Axiom algebra availability documentation
 -=-=-=-=-=-=-=-=-=-=-=-=-=-=
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index ebcb391..1795910 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4806,6 +4806,8 @@ src/input/graphviz.input fix typo in section numbering<br/>
 books/bookvol0 fix the system commands section<br/>
 <a href="patches/20141213.01.tpd.patch">20141213.01.tpd.patch</a>
 books/bookvol5 merge and remove regress.lisp<br/>
+<a href="patches/20141213.02.tpd.patch">20141213.02.tpd.patch</a>
+projects: progress report for week ending 12/13/14<br/>
  </body>
 </html>
 
